body {
  font-family: "Open Sans", "PT Sans", sans-serif, geomanist, Roboto, Arial;
  background-color: #fff;
  font-size: 16px;
  line-height: 26.0571px;
  color: #3f3f3f;
  text-rendering: optimizeLegibility;
}

header.header {
  background-color: #efefef;
  /*border-bottom:solid 2px #afafaf;*/
}

.form-small {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.form-medium {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.form-large {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

#content {
  min-height: 400px;
  margin-top: 20px;
}

.form-bg-white {
  border: 1px solid #9f9f9f;
  background-color: #ffffff;
  box-shadow: 0px 1px 5px #5f5f5f;
  margin-bottom: 20px;
  padding: 20px;
  padding-left: 30px;
  padding-right: 30px;
}

footer {
  background-color: #000000;
  color: #efefef;
  padding: 10px;
  padding-bottom: 30px;
  margin: 0px;
  margin-top: 100px;
  /*
    position: absolute;
    bottom: 0px;
    left: 0px;
    */
  font-size: x-small;
  width: 100%;
}

footer a:hover {
  color: white;
}

.info_div {
  padding: 0px;
  background-color: #000000;
  color: #f1f1f1;
}

.info_div small {
  color: #cdcdcd;
}

a {
  color: #d11b18;
}

img.hover {
  -webkit-filter: brightness(0);
  filter: none;
}

img.hover:hover {
  filter: gray;
  /* IE6-9 */
  -webkit-filter: brightness(1.5);
  /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: brightness(1.5);
  /* Microsoft Edge and Firefox 35+ */
}

a:hover {
  color: #000000;
}

#rtt_loading_div {
  z-index: 2000;
  position: absolute;
  padding: 10px;
}

#lightbox_overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.3;
  background-color: #000;
  z-index: 1000;
  display: none;
  overflow: hidden;
}

table.padding_5 tr td,
.padding_5 {
  padding: 5px;
}

.padding_10 {
  padding: 10px;
}

.padding_15 {
  padding: 15px;
}

.padding_20 {
  padding: 20px;
}

.padding_25 {
  padding: 25px;
}

.padding_30 {
  padding: 30px;
}

.padding_left_5 {
  padding-left: 5px;
}

.padding_left_10 {
  padding-left: 10px;
}

.padding_left_15 {
  padding-left: 15px;
}

.padding_left_20 {
  padding-left: 20px;
}

.padding_left_25 {
  padding-left: 25px;
}

.padding_left_30 {
  padding-left: 30px;
}

.form-group {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.bg_gray {
  background-color: #f9f9f9;
}

.gray_bg {
  background-color: #efefef;
  border: 1px solid #cfcfcf;
}

.tableHeading {
  text-align: center;
  font-weight: bold;
}

.ui-datepicker-month,
.ui-datepicker-year {
  color: #000000;
}

div.jumbotron {
  /* margin: 0px; */
  /* padding: 0px; */
  margin-top: -70px;
  padding-bottom: 10px;
  background-color: rgb(231, 231, 231);
}

a.dropdown-toggle.active,
ul.nav.navbar-nav > li.dropdown.active {
  background-color: rgb(231, 231, 231) f;
}

.form-group {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}

div#imageContainer {
  background-color: #efefef;
  width: 100%;
  min-height: 304px;
  text-align: center;
}

div#imageContainer img {
  width: 100%;
}

.required {
  color: red;
  font-weight: bold;
}

.font_size_12 {
  font-size: 12px;
}

.font_size_10 {
  font-size: 10px;
}

.note {
  color: #f00;
  font-size: 14px;
}

div.row {
  border-bottom: solid 1px #cfcfcf;
  padding-bottom: 10px;
  margin-bottom: 5px;
}

.img {
  padding: 10px;
  background-color: white;
  border: 3px solid #cdcdcd;
}
.pointer {
  cursor: pointer;
}

div.navbar-header > a.navbar-brand > img {
  height: 100px;
}

@media only screen and (min-width: 0px) and (max-width: 800px) {
  div.navbar-header > a.navbar-brand > img {
    height: 50px;
  }
  div.navbar-collapse {
    background-color: #efefef;
    color: black;
  }
}
